.hero-text-banner { width: 100%; background: rgba(13, 66, 105, 1); border: 1px solid rgba(255, 255, 255, 0.13); color: #fff; }
.hero-text-banner > .hero-text-wrapper { padding: 5rem 3rem; }
.hero-text-wrapper { max-width:1600px; margin: 0 auto; }
.hero-title h1 { text-align: left; font-family: Nunito Sans; font-style: normal; color: #fff; text-transform: uppercase; }
.hero-body:not(:empty) { margin-top: 1rem; }
.hero-body p { font-weight: 500; font-size: 1.75rem; }
.hero-body * { text-align: left; font-family: Nunito Sans; font-style: normal; color: #fff; }
@media (max-width: 991px) {
  .hero-text-banner > .hero-text-wrapper { padding: 3rem 2rem; }
  .hero-body p { font-size: 1.2rem; }
}
@media (max-width: 930px) {
  .hero-title h1 { margin-bottom: 0; }
}
@media (max-width: 476px) {
  .hero-title h1 { padding-bottom: 0.5rem; }
}
